<!--<app-hello></app-hello>-->
<!--<app-travel></app-travel>-->
<!--<app-users></app-users>-->
<!--<app-math></app-math>-->
<!--<app-user></app-user>-->
<!--<app-vip></app-vip>-->
<!--<app-string-interpolation></app-string-interpolation>-->
<!--<app-bands></app-bands>-->
<!--<app-movies></app-movies>-->
<!--<app-material></app-material>-->
<!--<app-binding></app-binding>-->
<!--<app-events></app-events>-->
<!--<app-ngmodel></app-ngmodel>-->

<!--<app-post-http-client></app-post-http-client>-->
<!--<app-post-form></app-post-form>-->

<app-navbar></app-navbar>
<!-- most important for our routing -->
<router-outlet></router-outlet>
